.section14{
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    align-items:center;

}
.section14-block{
    width: 90%;
    display: flex;
    justify-content: space-around;
}

.section14-form{
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;

}

.block-address, .section-title{
    margin-bottom: 50px;
}

.address-item{
    margin-bottom: 40px;
}

.address-item i{
    font-size: 20px;
    color: #21b8f5;
}

.address-item span{
    margin: 15px;
    color: #3e3e3e;
}

.address-item span a{
    text-decoration: none;
    color: #3e3e3e;
}
.section-title{
    margin-bottom: 70px;
}
.section14-h1{
    font-size: 20px;
    margin-top: 60px;
    margin-bottom: 25px;
}


.section14-form{
    width: 40%;
}

.section14-form input, .section14-form textarea{
    width: 100%;
    padding: 20px 0 20px 25px;
    border-radius: 30px;
    border: 2px solid #e3eaf3;
    margin-bottom: 20px;
    outline: none;
}

.section14-form button{
    width: 40%;
}

.section14-form input::placeholder{
    color: #242424;
    font-size: 16px;
    font-family: 'Varela Round', sans-serif;
}

.section14-form textarea::placeholder{
    color: #242424;
    font-size: 16px;
    font-family: 'Varela Round', sans-serif;
}

.section14-form input:focus, .section14-form textarea:focus{
    border: 2px solid #6427af;
}

@media screen and (max-width: 425px){ 
    .section14-block{
        flex-wrap: wrap;
    }
    .address-item span{
     font-size: 14px;
    }
    .section14-form{
        width: 90%;
        margin-left: 0;
        margin-top: 20px;
    }
}